#!/bin/sh
#----------------------------------------------------------------------------
# /tmp/install.sh - lua53-dev installation
#
# Creation   :  2019-05-14 holbru
# Last update:  $Id: install.sh 65254 2019-05-14 20:04:24Z hbfl $
#
# Copyright (c) 2019-2021 Holger Bruenjes, holgerbruenjes(at)gmx(dot)net
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#----------------------------------------------------------------------------

# set package name
package_name=lua53-dev

# ---------------------------------------------------------------------------
# update-alternatives
# ---------------------------------------------------------------------------

/usr/sbin/update-alternatives --install  \
            /usr/lib/liblua.so        liblua.so /usr/lib/liblua5.3.so     53 \
    --slave /usr/lib/pkgconfig/lua.pc lua.pc    /usr/lib/pkgconfig/lua5.3.pc

exit 0
# ---------------------------------------------------------------------------
# end
# ---------------------------------------------------------------------------
